TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExistsConwayPolynomial ( elt-ord^rat p, elt-ord^rat n ) -> elt-alg^boo, elt-alg^pol

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Given a prime p and an exponent n >= 1, return whether the Conway polynomial of degree n over GF(p) exists; if it does the polynomial is also returned. </shortdoc>

### Examples

ExistsConwayPolynomial(2,122);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack